## rust-flexiber 0.1.0

=== debian/changelog ===
rust-flexiber (0.1.0-1) unstable; urgency=medium

  * Package flexiber 0.1.0 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@debian.org>  Sat, 15 Oct 2022 20:06:12 +0200
