=== debian/control ===
Source: rust-flexiber
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-delog-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flexiber]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flexiber
Rules-Requires-Root: no

Package: librust-flexiber-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-delog-0.1+default-dev
Provides:
 librust-flexiber+alloc-dev (= ${binary:Version}),
 librust-flexiber+default-dev (= ${binary:Version}),
 librust-flexiber+log-all-dev (= ${binary:Version}),
 librust-flexiber+log-debug-dev (= ${binary:Version}),
 librust-flexiber+log-error-dev (= ${binary:Version}),
 librust-flexiber+log-info-dev (= ${binary:Version}),
 librust-flexiber+log-none-dev (= ${binary:Version}),
 librust-flexiber+log-warn-dev (= ${binary:Version}),
 librust-flexiber+std-dev (= ${binary:Version}),
 librust-flexiber-0-dev (= ${binary:Version}),
 librust-flexiber-0+alloc-dev (= ${binary:Version}),
 librust-flexiber-0+default-dev (= ${binary:Version}),
 librust-flexiber-0+log-all-dev (= ${binary:Version}),
 librust-flexiber-0+log-debug-dev (= ${binary:Version}),
 librust-flexiber-0+log-error-dev (= ${binary:Version}),
 librust-flexiber-0+log-info-dev (= ${binary:Version}),
 librust-flexiber-0+log-none-dev (= ${binary:Version}),
 librust-flexiber-0+log-warn-dev (= ${binary:Version}),
 librust-flexiber-0+std-dev (= ${binary:Version}),
 librust-flexiber-0.1-dev (= ${binary:Version}),
 librust-flexiber-0.1+alloc-dev (= ${binary:Version}),
 librust-flexiber-0.1+default-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-all-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-debug-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-error-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-info-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-none-dev (= ${binary:Version}),
 librust-flexiber-0.1+log-warn-dev (= ${binary:Version}),
 librust-flexiber-0.1+std-dev (= ${binary:Version}),
 librust-flexiber-0.1.0-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+alloc-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+default-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-all-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-debug-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-error-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-info-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-none-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+log-warn-dev (= ${binary:Version}),
 librust-flexiber-0.1.0+std-dev (= ${binary:Version})
Description: Encoding and decoding of BER-TLV as described in ISO 7816-4, without allocations - Rust source code
 This package contains the source for the Rust flexiber crate, packaged by
 debcargo for use with cargo and dh-cargo.
