=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --all-features
Features: test-name=rust-flexiber:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-flexiber-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets 
Features: test-name=librust-flexiber-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-all
Features: test-name=librust-flexiber-dev:log-all
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-debug
Features: test-name=librust-flexiber-dev:log-debug
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-error
Features: test-name=librust-flexiber-dev:log-error
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-info
Features: test-name=librust-flexiber-dev:log-info
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-none
Features: test-name=librust-flexiber-dev:log-none
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features log-warn
Features: test-name=librust-flexiber-dev:log-warn
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flexiber 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-flexiber-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
